body {
    background-image: url('https://raw.githubusercontent.com/EXELVI/scrapbookCustomCSS/main/nord-theme.png');
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    color: #ffffff;
    font-family: Arial, sans-serif;
}

::-webkit-scrollbar {
    height: 1rem;
    width: .5rem;
}

::-webkit-scrollbar:horizontal {
    height: .5rem;
    width: 1rem
}

::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: 9999px
}

::-webkit-scrollbar-thumb {
    background-color: hsla(0, 0%, 100%, .1);
    border-color: rgba(255, 255, 255, 1);
    border-radius: 9999px;
    border-width: 1px
}

::-webkit-scrollbar-thumb:hover {
    background-color: hsla(0, 0%, 100%, .3)
}

/* Header */
.header {
    padding: 20px;
    border-radius: 10px;
}

.header-streak {
    background-color: #5865F2 !important;
}

.header-streak-count {
    color: #ffffff;
    font-size: 15px;
    margin: 0;
}

.badge svg {
    fill: #ffffff;
}

.color-empty {
    fill: #2f3136 !important;
}

.react-calendar-heatmap .color-1 {
    fill: #7289DA;
}

.react-calendar-heatmap .color-2 {
    fill: #5865F2;
}

.react-calendar-heatmap .color-3 {
    fill: #454FBF;
}

.react-calendar-heatmap .color-4 {
    fill: #3A3F97;
}

.header-title-name {
    color: #ffffff;
    font-size: 2.5em;
    margin: 0;
}

.header-content {
    color: #dcdcdc;
    font-size: 1.2em;
}

/* Links */
.header-link {
    color: #7289da;
    /* Lighter blurple */
    margin-right: 10px;
    transition: color 0.3s ease;
}

.header-link:hover {
    color: #ffffff;
}

a {
    color: #7289da !important;
    /* Lighter blurple */
    transition: color 0.3s ease;
}


/* Badge */
.badge {
    background-color: #7289da;
    /* Lighter blurple */
    color: #ffffff;
    padding: 5px 10px;
}

/* Container and other content */
.container {
    background-color: rgba(40, 40, 40, 0.9);
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
}

/* Buttons */
button {
    background-color: #5865f2;
    /* Blurple */
    color: #ffffff !important;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button:hover {
    background-color: #4752c4 !important;

}

/* Footer */
footer .css {
    font-size: 0.8em;
}